<html devsite><head>
    <title>Pixel / Nexus のセキュリティに関する公開情報 — 2018 年 10 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018 年 10 月 1 日公開</em></p>

<p>
Pixel / Nexus のセキュリティに関する公開情報には、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">サポート対象の Google Pixel 端末と Nexus 端末</a>（Google 端末）に影響を与えるセキュリティの脆弱性や機能強化の詳細を掲載しています。
Google 端末では、セキュリティ パッチレベル 2018-10-05 以降において、この公開情報に掲載されているすべての問題と、2018 年 10 月の Android のセキュリティに関する公開情報に掲載されているすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705" class="external">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<p>
パッチレベル 2018-10-05 へのアップデートは、サポート対象のすべての Google 端末に送信されます。ご利用の端末で上記の更新を行うことをすべてのユーザーにおすすめします。
</p>
<p class="note">
<strong>注:</strong> Google 端末のファームウェア イメージは、<a href="https://developers.google.com/android/images" class="external">Google デベロッパー サイト</a>で入手できます。
</p>

<h2 id="announcements">お知らせ</h2>

<p>2018 年 10 月の Pixel / Nexus のセキュリティに関する公開情報に Pixel または Nexus のセキュリティ パッチはありません。
</p>

<h2 id="functional-patches">機能パッチ</h2>
<p>
影響を受ける Pixel 端末には、セキュリティ関連以外の機能の問題に対処する下記のアップデートが組み込まれています。関連する参照先、影響を受けるカテゴリ（Bluetooth やモバイルデータなど）、改善内容、影響を受ける端末を下記の表にまとめています。
</p>

<table>
  <tbody><tr>
   <th>参照</th>
   <th>カテゴリ</th>
   <th>改善内容</th>
   <th>端末</th>
  </tr>
  <tr>
   <td>A-112486006</td>
   <td>メディア</td>
   <td>特定の保護されたメディア形式のパフォーマンスを改善</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-112529920</td>
   <td>電源</td>
   <td>Pixel 端末の高速充電動作を改善</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-79643956</td>
   <td>安定性</td>
   <td>Android Auto 使用時の安定性を改善</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-111467967</td>
   <td>性能</td>
   <td>マップのナビ使用時のコール フィルタリング動作を変更</td>
   <td>すべて</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問についての回答は以下のとおりです。
</p>
<p>
<strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
セキュリティ パッチレベル 2018-10-05 以降では、セキュリティ パッチレベル 2018-10-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。
</p>
<p id="type">
<strong>2. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>3. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照<em></em>」列に記載した項目には、その参照番号が属す組織を示す接頭辞が含まれる場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照」列の Android バグ ID の横に「*」を付けています。<em></em>この問題のアップデートは、通常、<a href="https://developers.google.com/android/nexus/drivers" class="external">Google デベロッパー サイト</a>から入手できる Pixel / Nexus 端末用最新バイナリ ドライバに含まれています。
</p>
<p>
<strong>5. セキュリティの脆弱性が、この公開情報と「Android のセキュリティに関する公開情報」に分けられているのはなぜですか？</strong>
</p>
<p>
Android 搭載端末の最新のセキュリティ パッチレベルを宣言するためには、Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要です。それ以外の、この公開情報などに掲載されているセキュリティの脆弱性への対処は必要ありません。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 10 月 1 日</td>
   <td>情報公開</td>
  </tr>
</tbody></table>

</body></html>